﻿<!DOCTYPE html>
<html lang="en" class="wide smoothscroll wow-animation">
<head>
    <!-- Site Title -->
    <title>Blog</title>
    <meta name="format-detection" content="telephone=no"/>
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"/>

    <!-- Stylesheets -->
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <!--link href='//fonts.googleapis.com/css?family=Lato:400,300,400italic,700,900,100%7CSource+Sans+Pro:400,200,300,200italic,300italic,400italic,600,600italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'-->

    <link rel="stylesheet" href="css/style.css">

    <!--[if lt IE 10]>
    <script src="js/html5shiv.min.js"></script>
    <![endif]-->
</head>
<body>
<!-- The Main Wrapper -->
<div class="page">

    <!--For older internet explorer-->
    <div class="old-ie" style='background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;'>
        <a href="http://windows.microsoft.com/en-US/internet-explorer/..">
            <img src="images/ie8-panel/warning_bar_0000_us.jpg" height="42" width="820"
                 alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."/>
        </a>
    </div>
    <!--END block for older internet explorer-->

    <!--========================================================
                              HEADER
    =========================================================-->
    <header class="page-header bg-image" style="background-image: url('images/page02_bg01.jpg')">
        <!-- RD Navbar -->
        <div class="rd-navbar-wrap">
            <nav class="rd-navbar" data-rd-navbar-lg="rd-navbar-static">
                <div class="rd-navbar-inner">
                    <!-- RD Navbar Panel -->
                    <div class="rd-navbar-panel">

                        <!-- RD Navbar Toggle -->
                        <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar"><span></span></button>
                        <!-- END RD Navbar Toggle -->

                        <!-- RD Navbar Brand -->
                        <div class="rd-navbar-brand">
                            <a href="index.html">
                                <img src="images/page01_brand.png" width="136" height="18" alt="">
                            </a>
                        </div>
                        <!-- END RD Navbar Brand -->
                    </div>
                    <!-- END RD Navbar Panel -->

                    <div class="rd-navbar-nav-wrap">

                        <!-- RD Navbar Nav -->
                        <ul class="rd-navbar-nav">
                            <li>
                                <a href="index.html">Home</a>
                            </li>
                            <li>
                                <a href="index-1.html">About us</a>
                            </li>
                            <li>
                                <a href="index-2.html">Domains</a>

                                <!-- RD Navbar Dropdown -->
                                <ul class="rd-navbar-dropdown">
                                    <li>
                                        <a href="#">Find a Domain</a>
                                        <ul class="rd-navbar-dropdown">
                                            <li>
                                                <a href='#'>Domain Name Search</a>
                                            </li>
                                            <li>
                                                <a href='#'>Bulk Domain Search</a>
                                            </li>
                                            <li>
                                                <a href='#'>New Domain Extensions</a>
                                            </li>
                                            <li>
                                                <a href='#'>Domain Broker</a>
                                            </li>
                                            <li>
                                                <a href='#'>Personal Domains</a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="#">Domain Services</a>

                                    </li>
                                    <li>
                                        <a href="#">Auctions</a>
                                    </li>
                                    <li>
                                        <a href="#">Domain Investor Tools</a>
                                    </li>
                                </ul>
                                <!-- END RD Navbar Dropdown -->

                            </li>
                            <li>
                                <a href="index-3.html">Services</a>
                            </li>
                            <li class="active">
                                <a href="index-4.html">Blog</a>
                            </li>
                            <li>
                                <a href="index-5.html">Contact us</a>
                            </li>
                        </ul>
                        <!-- END RD Navbar Nav -->
                    </div>
                </div>
            </nav>
        </div>
        <!-- END RD Navbar -->

    </header>
    <!--========================================================
                              CONTENT
    =========================================================-->
    <main class="page-content">

        <!--  -->
        <section class="well-lg text-center text-md-left">
            <div class="container">
                <div class="post">
                    <img src="images/page05_img01.jpg" width="1170" height="372" alt="">
                    <h2 class="text-secondary offset-5"><a href="#">How Engineering Projects Benefit From Our Domains?</a></h2>
                    <hr>
                    <p class="text-bold text-primary letter-spacing-variant-1">Posted on February 25, 2016 by Michael Keshen</p>
                    <p class="offset-4">At Chisonix, we love that we get to play a small part in our customers’ journeys to create amazing things on the Internet and beyond. Many of our customers register domain names for their engineering-related projects, including interactive websites, apps and games. Though there has never been a better time to learn engineering skills and…</p>
                    <a href="#" class="btn btn-md-skin-1 btn-secondary btn-aqil btn-aqil--mod-1 btn-shadow-2 offset-9">read more</a>
                </div>

                <div class="post">
                    <img src="images/page05_img02.jpg" width="1170" height="372" alt="">
                    <h2 class="text-secondary offset-5"><a href="#">Why Does A Domain Name Cost Different Amounts At Different Providers</a></h2>
                    <hr>
                    <p class="text-bold text-primary letter-spacing-variant-1">Posted on February 25, 2016 by Michael Keshen</p>
                    <p class="offset-4">We all compare prices when making purchases, particularly online where it is incredibly easy to shop in multiple locations at once. For domain name buyers, it can be a big mystery why the exact same domain name is more expensive in one place vs. another. To help you make a more informed decision with your…</p>
                    <a href="#" class="btn btn-md-skin-1 btn-secondary btn-aqil btn-aqil--mod-1 btn-shadow-2 offset-9">read more</a>
                </div>

                <div class="post">
                    <img src="images/page05_img03.jpg" width="1170" height="372" alt="">
                    <h2 class="text-secondary offset-5"><a href="#">.CLOUD Domains Now Available</a></h2>
                    <hr>
                    <p class="text-bold text-primary letter-spacing-variant-1">Posted on February 25, 2016 by Michael Keshen</p>
                    <p class="offset-4">With over 400 domain extensions now available, there’s never been a better time to find the exact domain name that you’re looking for. As of today, your odds are even better thanks to the release of .cloud! Cloud = Internet Not too long ago, you would use the word ‘cloud’ when referring to those white…</p>
                    <a href="#" class="btn btn-md-skin-1 btn-secondary btn-aqil btn-aqil--mod-1 btn-shadow-2 offset-9">read more</a>
                </div>


            </div>
        </section>
        <!-- END -->

    </main>
    <!--========================================================
                              FOOTER
    ==========================================================-->
    <footer class="page-footer well-xs text-center text-md-left bg-secondary-darkest">
        <div class="container">
            <div class="row">
                <div class="col-md-9">
                    <h5>Quick links</h5>
                    <div class="row offset-4 text-xs-left">
                        <div class="col-xs-4">
                            <ul class="list">
                                <li><a href="#">Domain Names</a></li>
                                <li><a href="#">Web Hosting</a></li>
                                <li><a href="#">Online Marketing</a></li>
                                <li><a href="#">Websites</a></li>
                                <li><a href="#">Security</a></li>
                                <li><a href="#">VPS Hosting</a></li>
                            </ul>
                        </div>
                        <div class="col-xs-4">
                            <ul class="list">
                                <li><a href="#">Resellers</a></li>
                                <li><a href="#">Corporate</a></li>
                                <li><a href="#">About us</a></li>
                                <li><a href="#">Our Blog</a></li>
                                <li><a href="#">Contact us</a></li>
                                <li><a href="#">Support Center</a></li>
                            </ul>
                        </div>
                        <div class="col-xs-4">
                            <ul class="list">
                                <li><a href="#">Workshops</a></li>
                                <li><a href="#">Videos</a></li>
                                <li><a href="#">E-Books</a></li>
                                <li><a href="#">Web Hosting FAQ</a></li>
                                <li><a href="#">Web Design FAQ</a></li>
                                <li><a href="#">E-commerce FAQ</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <h5>Follow us</h5>
                    <ul class="inline-list">
                        <li><a href="#" class="icon-skin-1 icon-xs icon-secondary fa-facebook"></a></li>
                        <li><a href="#" class="icon-skin-1 icon-xs icon-secondary fa-twitter"></a></li>
                        <li><a href="#" class="icon-skin-1 icon-xs icon-secondary fa-linkedin"></a></li>
                        <li><a href="#" class="icon-skin-1 icon-xs icon-secondary fa-google-plus"></a></li>
                    </ul>
                </div>
            </div>
            <hr class="hr-skin-1">
            <p class="copyright">
                Chisonix &copy; <span id="copyright-year"></span> |
                <a href='index-6.html'>Privacy Policy</a>
            </p>
        </div>
    </footer>
</div>

<!-- Core Scripts -->
<script src="js/core.min.js"></script>
<!-- Additional Functionality Scripts -->
<script src="js/script.js"></script>

</body>
</html>